BEAMS: 2212
BEAM_ENERGIES: 3500

EVENT_TYPE:          MinimumBias
ME_GENERATORS:       None
SOFT_COLLISIONS:     Shrimps
Shrimps_Mode:        Inelastic
FRAGMENTATION:       Ahadic
YFS:
  MODE:              None

ANALYSIS: Rivet
ANALYSIS_OUTPUT: Shrimps

RIVET:
  --analyses: [ATLAS_2010_S8918562, ATLAS_2010_S8894728, ATLAS_2011_S8994773, ATLAS_2012_I1084540, TOTEM_2012_I1115294, CMS_2011_S8978280, CMS_2011_S9120041, CMS_2011_S9215166]
